Index: cprs/trunk/CPRS-Chart/Options/fOptionsOther.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Options/fOptionsOther.dfm	(revision 828)
+++ cprs/trunk/CPRS-Chart/Options/fOptionsOther.dfm	(revision 829)
@@ -1,3 +1,3 @@
-object frmOptionsOther: TfrmOptionsOther
+inherited frmOptionsOther: TfrmOptionsOther
   Left = 341
   Top = 96
@@ -10,12 +10,5 @@
   ClientHeight = 436
   ClientWidth = 329
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
   HelpFile = 'CPRSWT.HLP'
-  OldCreateOrder = False
   Position = poScreenCenter
   ShowHint = True
@@ -24,5 +17,5 @@
   PixelsPerInch = 96
   TextHeight = 13
-  object lblMedsTab: TLabel
+  object lblMedsTab: TLabel [0]
     Left = 7
     Top = 121
@@ -35,5 +28,5 @@
     WordWrap = True
   end
-  object lblTab: TLabel
+  object lblTab: TLabel [1]
     Left = 8
     Top = 27
@@ -42,5 +35,5 @@
     Caption = 'Initial tab when CPRS starts:'
   end
-  object Bevel1: TBevel
+  object Bevel1: TBevel [2]
     Left = 1
     Top = 110
@@ -48,5 +41,5 @@
     Height = 2
   end
-  object lblEncAppts: TLabel
+  object lblEncAppts: TLabel [3]
     Left = 8
     Top = 269
@@ -59,5 +52,5 @@
     WordWrap = True
   end
-  object Bevel2: TBevel
+  object Bevel2: TBevel [4]
     Left = 1
     Top = 256
@@ -65,5 +58,5 @@
     Height = 2
   end
-  object pnlBottom: TPanel
+  object pnlBottom: TPanel [5]
     Left = 0
     Top = 403
@@ -106,5 +99,5 @@
     end
   end
-  object stStart: TStaticText
+  object stStart: TStaticText [6]
     Left = 7
     Top = 151
@@ -114,5 +107,5 @@
     TabOrder = 1
   end
-  object stStop: TStaticText
+  object stStop: TStaticText [7]
     Left = 7
     Top = 207
@@ -122,5 +115,5 @@
     TabOrder = 5
   end
-  object dtStart: TORDateBox
+  object dtStart: TORDateBox [8]
     Left = 7
     Top = 170
@@ -134,5 +127,5 @@
     Caption = 'Start Date'
   end
-  object dtStop: TORDateBox
+  object dtStop: TORDateBox [9]
     Left = 8
     Top = 225
@@ -145,5 +138,5 @@
     Caption = 'Stop Date'
   end
-  object lblTabDefault: TStaticText
+  object lblTabDefault: TStaticText [10]
     Left = 8
     Top = 6
@@ -153,5 +146,5 @@
     TabOrder = 0
   end
-  object cboTab: TORComboBox
+  object cboTab: TORComboBox [11]
     Left = 8
     Top = 51
@@ -178,5 +171,5 @@
     CharsNeedMatch = 1
   end
-  object chkLastTab: TCheckBox
+  object chkLastTab: TCheckBox [12]
     Left = 8
     Top = 82
@@ -187,5 +180,5 @@
     TabOrder = 3
   end
-  object stStartEncAppts: TStaticText
+  object stStartEncAppts: TStaticText [13]
     Left = 9
     Top = 296
@@ -195,5 +188,5 @@
     TabOrder = 13
   end
-  object txtTodayMinus: TStaticText
+  object txtTodayMinus: TStaticText [14]
     Left = 38
     Top = 321
@@ -206,5 +199,5 @@
     TabOrder = 14
   end
-  object txtEncStart: TCaptionEdit
+  object txtEncStart: TCaptionEdit [15]
     Left = 110
     Top = 318
@@ -219,5 +212,5 @@
     Caption = 'Stop'
   end
-  object txtDaysMinus: TStaticText
+  object txtDaysMinus: TStaticText [16]
     Left = 178
     Top = 322
@@ -229,5 +222,5 @@
     TabOrder = 16
   end
-  object spnEncStart: TUpDown
+  object spnEncStart: TUpDown [17]
     Tag = 30
     Left = 160
@@ -239,10 +232,8 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 17
     Thousands = False
-    Wrap = False
-  end
-  object txtDaysPlus: TStaticText
+  end
+  object txtDaysPlus: TStaticText [18]
     Left = 180
     Top = 374
@@ -254,5 +245,5 @@
     TabOrder = 18
   end
-  object spnEncStop: TUpDown
+  object spnEncStop: TUpDown [19]
     Tag = 30
     Left = 162
@@ -264,10 +255,8 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 19
     Thousands = False
-    Wrap = False
-  end
-  object txtEncStop: TCaptionEdit
+  end
+  object txtEncStop: TCaptionEdit [20]
     Left = 112
     Top = 369
@@ -282,5 +271,5 @@
     Caption = 'Stop'
   end
-  object txtTodayPlus: TStaticText
+  object txtTodayPlus: TStaticText [21]
     Left = 46
     Top = 372
@@ -293,5 +282,5 @@
     TabOrder = 21
   end
-  object stStopEncAppts: TStaticText
+  object stStopEncAppts: TStaticText [22]
     Left = 10
     Top = 348
@@ -301,5 +290,5 @@
     TabOrder = 22
   end
-  object btnEncDefaults: TButton
+  object btnEncDefaults: TButton [23]
     Left = 248
     Top = 287
@@ -317,3 +306,72 @@
     OnClick = btnEncDefaultsClick
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = pnlBottom'
+        'Status = stsDefault')
+      (
+        'Component = btnOK'
+        'Status = stsDefault')
+      (
+        'Component = btnCancel'
+        'Status = stsDefault')
+      (
+        'Component = stStart'
+        'Status = stsDefault')
+      (
+        'Component = stStop'
+        'Status = stsDefault')
+      (
+        'Component = dtStart'
+        'Status = stsDefault')
+      (
+        'Component = dtStop'
+        'Status = stsDefault')
+      (
+        'Component = lblTabDefault'
+        'Status = stsDefault')
+      (
+        'Component = cboTab'
+        'Status = stsDefault')
+      (
+        'Component = chkLastTab'
+        'Status = stsDefault')
+      (
+        'Component = stStartEncAppts'
+        'Status = stsDefault')
+      (
+        'Component = txtTodayMinus'
+        'Status = stsDefault')
+      (
+        'Component = txtEncStart'
+        'Status = stsDefault')
+      (
+        'Component = txtDaysMinus'
+        'Status = stsDefault')
+      (
+        'Component = spnEncStart'
+        'Status = stsDefault')
+      (
+        'Component = txtDaysPlus'
+        'Status = stsDefault')
+      (
+        'Component = spnEncStop'
+        'Status = stsDefault')
+      (
+        'Component = txtEncStop'
+        'Status = stsDefault')
+      (
+        'Component = txtTodayPlus'
+        'Status = stsDefault')
+      (
+        'Component = stStopEncAppts'
+        'Status = stsDefault')
+      (
+        'Component = btnEncDefaults'
+        'Status = stsDefault')
+      (
+        'Component = frmOptionsOther'
+        'Status = stsDefault'))
+  end
 end
